## python-varlink 31.0.0

=== debian/changelog ===
python-varlink (31.0.0-4) unstable; urgency=medium

  * Team Upload
  * Trim autopkgtest dependencies
  * Trim duplicated dep
  * Fix SyntaxWarning (Closes: #1086968)

  [ Michael R. Crusoe ]
  * correct gbp.conf: upstream branch is "upstream", not "master"

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 01:36:46 +0100

python-varlink (31.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * Run the tests with nose2, like upstream does.
  * d/upstream/metadata: basic information added

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 18:32:56 +0200

python-varlink (31.0.0-2) unstable; urgency=medium

  * No-changes upload for buildds

 -- Luca Boccassi <bluca@debian.org>  Sun, 22 Oct 2023 11:41:28 +0100

python-varlink (31.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1053185)

 -- Luca Boccassi <bluca@debian.org>  Thu, 28 Sep 2023 23:51:32 +0100
