=== debian/control ===
Source: python-varlink
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-nose2 <!nocheck>,
               python3-sphinx <!nodoc>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-varlink
Vcs-Git: https://salsa.debian.org/python-team/packages/python-varlink.git
Homepage: https://varlink.org/python/
Testsuite: autopkgtest-pkg-python

Package: python3-varlink
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
Description: Python implementation of the Varlink protocol
 A Python module that natively implements the Varlink protocol, with client and
 server support.
 .
 This package contains the Python 3.x module.
