=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=varlink
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/varlink/tests'
export PYBUILD_BEFORE_TEST=cp -r {dir}/varlink/tests/ {build_dir}/varlink/

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -N -bman $(CURDIR)/docs/ $(CURDIR)/docs/build/man
endif
