## python-varlink 32.0.0

=== debian/changelog ===
python-varlink (32.0.0-1) unstable; urgency=medium

  * gbp.conf: prefix tag with upstream/ to avoid conflicts
  * Update upstream source from tag 'upstream/32.0.0'
  * Drop SyntaxWarning.patch, fixed upstream
  * d/control: bump Standards-Version to 4.7.2, no changes
  * gbp.conf: add config for dch
  * Switch from nose2 to pytest to follow upstream changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 07 Oct 2025 11:24:39 +0100
