=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-nose2 <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-sphinx <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-varlink
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-varlink.git
