=== debian/tests/control ===
Tests: python3-tests
Depends:
 python3-all,
 python3-pytest,
 @,
Restrictions: allow-stderr
