=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-varlink-$1\.tar\.gz/ \
  https://github.com/varlink/python/tags .*/v?(\d\S+)\.tar\.gz
