## python-varlink 32.1.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,4 @@
 PYTHON := $(shell python -c 'import platform;print(platform.python_version().split(".")[0])')
-PYTHON2 := $(shell if which python2 &>/dev/null;then which python2; elif [ "$(PYTHON)" == 2 ]; then which python; fi)
 PYTHON3 := $(shell if which python3 &>/dev/null;then which python3; elif [ "$(PYTHON)" == 3 ]; then which python; fi)
 
 all: build
@@ -15,7 +14,6 @@
 .PHONY: clean
 
 check:
-	if [ -x "$(PYTHON2)" ]; then $(PYTHON2) -m unittest varlink;fi
 	if [ -x "$(PYTHON3)" ]; then $(PYTHON3) -m unittest varlink;fi
 .PHONY: check
