=== debian/changelog ===
python-varlink (32.1.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/32.1.0'

 -- Luca Boccassi <bluca@debian.org>  Fri, 21 Nov 2025 17:31:04 +0000
